@media(min-width:769px) {
	#mainContents {
		padding-bottom: 0;
	}
	#mainContents section:last-child {
		padding-bottom: 150px;
	}
	/*-----------------------------------------------------
  floorOutline
-----------------------------------------------------*/
	.floorOutline_pc {
		position: relative;
		margin: 50px auto 70px;
		width: 96%;
		max-width: 1100px;
	}
	.floorOutline {
		display: none;
	}
	.floorOutline_pc img {
		width: 100%;
	}
	.floorOutline_pc .floorList {
		position: absolute;
		top: 27%;
		left: 4%;
		width: 25%;
	}
	.floorOutline_pc .floorList .title {
		margin-bottom: 50px;
	}
	.floorOutline_pc .floorList li {
		margin-bottom: 25px;
	}
	
	/*-----------------------------------------------------
  introSection
-----------------------------------------------------*/
	#introSection {
		position: relative;
		padding-top: 180px;
		background: #FFF;
	}
	#introSection:before {
		position: absolute;
		top: -70px;
		left: 50%;
		content: "";
		margin-left: -1400px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 180px 1400px 0 1400px;
		border-color: #FCFAF6 transparent transparent transparent;
	}
	#introSection .inner {
		width: 96%;
		max-width: 1360px;
	}
	#introSection .introBox:after {
		content: '';
		display: block;
		clear: both;
	}
	#introSection .introBox .fig {
		float: left;
	}
	#introSection .introBox .text {
		float: left;
		padding:40px 0 0 20px;
		max-width: 550px;
		width: 50%;
	}
	#introSection .introBox .category {
		margin: 0 0 20px;
	}
	#introSection .introBox:nth-child(odd) .fig,
	#introSection .introBox:nth-child(odd) .text {
		float: right;
	}
	#introSection .introBox:nth-child(odd) .text {
		float: right;
		padding:40px 20px 0 0;
	}
	#introSection .btn {
		text-align: right;
	}
	#introSection .btn a {
		display: inline-block;
		margin-top: 20px;
		width: 300px;
		font-weight: bold;
		text-align: center;
		line-height: 45px;
		border: 2px solid #444;
	}
	#introSection .btn a span {
		position: relative;
		padding-right: 15px;
	}
/*
	#introSection .btn a span:after {
		position: absolute;
		top: -13px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
*/
	
	#introSection .btn a span:after {
		position: absolute;
    top: 50%;
    right: 5px;
    content: "";
    margin-top: -3.5px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #C42C3C;
    border-right: 2px solid #C42C3C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	
	
	.introBox {
		overflow: hidden;
		margin-bottom:30px;
	}
	.slide_box {
		width: 50%;
		max-width: 682px;
		overflow: hidden;
		position: relative;
		float: left;
		object-fit: cover;
		
	}
	.slide_box img {
		width: 100%;
	}
	.slide_box.intro_1f {
		float: right;
	}
	.swiper-button-prev::after,
	.swiper-button-next::after {
		color: #ddd;
		font-size: 28px !important;
	}
	.swiper-pagination-bullet {
		background-color: #ddd !important;
		opacity: 0.3 !important;
	}
	.swiper-pagination-bullet-active {
		background-color: #999 !important;
		opacity: 1 !important;
	}
	.img-sp {
		display: none;
	}
	.img-pc {
		display: block;
	}
	/* pop up*/
	.floorPop {
		text-align: center;
	}
	.floorPop .floorName {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.floorPop .btn {
		margin: 20px auto 30px;
		width: 80%;
		max-width: 400px;
	}
	.floorPop .btn a {
		font-weight: bold;
		color: #FFF;
		text-align: center;
		line-height: 2.5;
		border: 2px solid #FFF;
	}
	.floorPop .btn a span {
		position: relative;
		padding-right: 15px;
	}
	.floorPop .btn a span:after {
		position: absolute;
		top: -6px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
}


/* SPコード
-----------------------------------------------------*/

@media(max-width:768px) {
	#mainContents {
		padding-bottom: 0;
	}
	#mainContents section:last-child {
		padding-bottom: 150px;
	}
	/*-----------------------------------------------------
  floorOutline
-----------------------------------------------------*/
	.floorOutline_pc {
		display: none;
	}
	.floorOutline {
		position: relative;
		margin: 30px auto;
		width: 300px;
	}
	.floorOutline img {
		width: 100%;
	}
	.floorOutline .floorList {
		position: absolute;
		top: 20px;
		left: 0;
	}
	.floorOutline .floorList .title {
		margin-bottom: 18px;
		width: 139px;
	}
	.floorOutline .floorList li {
		margin-bottom: 15px;
		width: 130px;
	}
	/* pop up*/
	.floorPop {
		text-align: center;
	}
	.floorPop .floorName {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.floorPop .btn {
		margin: 20px auto 30px;
		width: 80%;
		max-width: 400px;
	}
	.floorPop .btn a {
		font-weight: bold;
		color: #FFF;
		text-align: center;
		line-height: 2.5;
		border: 2px solid #FFF;
	}
	.floorPop .btn a span {
		position: relative;
		padding-right: 15px;
	}
	.floorPop .btn a span:after {
		position: absolute;
		top: -6px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
	/*-----------------------------------------------------
  introSection
-----------------------------------------------------*/
	#introSection {
		position: relative;
		padding: 90px 0;
		background: #FFF;
	}
	#introSection:before {
		position: absolute;
		top: 0;
		left: 50%;
		content: "";
		margin-left: -400px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 80px 400px 0 400px;
		border-color: #FCFAF6 transparent transparent transparent;
		z-index: 9;
	}
	#introSection .introBox {
		margin-bottom: 30px;
	}
	#introSection .introBox:last-child {
		margin-bottom: 0;
	}
	#introSection .introBox img {
		width: 100%;
	}
	#introSection .introBox .fig {
		margin-bottom: 15px;
	}
	#introSection .introBox .category {
		margin: 0 0 20px;
		position: relative;
		z-index: 10;
	}
	#introSection .introBox .category {
		margin-top: -85px;
	}
	
	#introSection .btn {
		margin: 20px auto 0;
		width: 90%;
		max-width: 400px;
	}
	#introSection .btn a {
		font-weight: bold;
		text-align: center;
		line-height: 2.5;
		border: 2px solid #444;
	}
	#introSection .btn a span {
		position: relative;
		padding-right: 15px;
	}
/*
	#introSection .btn a span:after {
		position: absolute;
		top: -6px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
*/
	#introSection .btn a span:after {
		position: absolute;
    top: 50%;
    right: 5px;
    content: "";
    margin-top: -3.5px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #C42C3C;
    border-right: 2px solid #C42C3C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	
	.swiper-button-prev::after,
	.swiper-button-next::after {
		color: #ddd;
		font-size: 28px !important;
	}
	.swiper-pagination-bullet {
		background-color: #ddd !important;
		opacity: 0.3 !important;
	}
	.swiper-pagination-bullet-active {
		background-color: #999 !important;
		opacity: 1 !important;
	}
	.img-sp {
		display: block;
		width: 100%;
		padding-top: 1em;
	}
	.img-pc {
		display: none;
	}
	.introBox {
		display: block;
		position: relative;
	}
	.slide_box {
		width: 100%;
		overflow: hidden;
		position: relative;
	}
}

@media(min-width:769px) and (max-width:1024px) {
	
	/*-----------------------------------------------------
  introSection
-----------------------------------------------------*/
	#introSection {
		position: relative;
		padding-top: 180px;
		background: #FFF;
	}
	#introSection:before {
		position: absolute;
		top: -70px;
		left: 50%;
		content: "";
		margin-left: -1400px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 180px 1400px 0 1400px;
		border-color: #FCFAF6 transparent transparent transparent;
	}
	#introSection .inner {
		width: 96%;
		max-width: 960px;
	}
	#introSection .introBox:after {
		content: '';
		display: block;
		clear: both;
	}
	#introSection .introBox .fig {
		float: left;
	}
	#introSection .introBox .text {
		float: left;
		padding-left: 20px;
		padding-top: 0;
		max-width: 550px;
		width: 50%;
	}
	#introSection .introBox .category {
		margin: 0 0 15px;
	}
	#introSection .introBox:nth-child(odd) .fig,
	#introSection .introBox:nth-child(odd) .text {
		float: right;
	}
	#introSection .introBox:nth-child(odd) .text {
		float: right;
		padding: 0 20px 0 0;
	}
	#introSection .btn {
		text-align: right;
	}
	#introSection .btn a {
		display: inline-block;
		margin-top: 10px;
		width: 300px;
		font-weight: bold;
		text-align: center;
		line-height: 45px;
		border: 2px solid #444;
	}
	#introSection .btn a span {
		position: relative;
		padding-right: 15px;
	}
/*
	#introSection .btn a span:after {
		position: absolute;
		top: -13px;
		right: 0;
		content: '\f054';
		font-family: FontAwesome;
		font-weight: normal;
		font-size: 12px;
		font-size: 1.2rem;
		color: #C42C3C;
	}
*/
	#introSection .btn a span:after {
	position: absolute;
    top: 50%;
    right: 5px;
    content: "";
    margin-top: -3.5px;
    width: 7px;
    height: 7px;
    border-top: 2px solid #C42C3C;
    border-right: 2px solid #C42C3C;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	.introBox {
		overflow: hidden;
		margin-bottom: 50px;
	}
	
	
}
